---

netbox_api: ""
netbox_token: ""

bubble_name: ""

router_docker_registry_name: code.europa.eu/lb
router_docker_registry_serveraddress: https://code.europa.eu:4567/v2/
router_docker_registry_username: ""
router_docker_registry_password: ""

router_docker_image_name: code.europa.eu:4567/digit-c4/lb/traefik
router_version: v3.2.0-0
